body {
	background:url(../images/bkgrd-main.jpg) repeat-x top center;
	position:relative;
	z-index:5;
}
#1 {
	background:url(../images/bkgrd-main.jpg) repeat-x top center;
	position:relative;
}



#apDiv1 {
	position:relative;
	/* left:-48px; */
	top:238px;
	z-index:10;
}
#apDiv2 {
	position:relative;
	/* left:-48px; */
	top:218px;
	z-index:1;
}
#nav-new-bkgrd {
	background: url(../images/nav-bkgrd.png) center no-repeat;
	height:52px;
	margin:0 auto;
	width: 100%;
	position:absolute;
	z-index:5;
	text-align:center;
}
.wrapper, #wrapper {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.wrapper2 {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.logo {
	width:227px;
	height:189px;
	float:left;
	margin:11px 0 0 0;
}
.header-right {
	float:right;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight:bold;
	margin:110px 0 0 0;
	text-align:right;
	color:#f5841f;
	text-transform:uppercase;
	font-size:18px
}
.header-right a:link, .header-right a:visited, .header-right a:active {
	color:#f5841f;
	text-decoration:none;
}
.header-right a:hover {
	color:#f5841f;
	text-decoration:underline;
}
#01 {
	font-size:24px;
	font-weight:bold;
}
.slider {
	width:1000px;
	height:435px;
	margin:10px auto 0 auto;
}
.content {
	width:1000px;
	padding:20px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#fff;
	min-height:500px;
}
/*
.content2 {
	width:1000px;
	padding:100px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#fff;
}*/
.content-left {
	width:650px;
	float:left;
	padding:10px 0 0 0;
	line-height:24px;
}
.content-left2 {
	width:650px;
	float:left;
	line-height:24px;
}
.content-right {
	width:330px;
	float:right;
}
.form-bkgrd {
	width:340px;
	height:330px;
	background:url(../images/form-bkgrd.png);
}
.form-bkgrd2 {
	width:340px;
	height:330px;
	background:url(../images/form-bkgrd2.png);
	margin:0 0 20px 0;
}
.btm-cont-main {
	width:991px;
	height:230px;
	background:url(../images/bottom-bkgrd.png);
	margin:20px auto 0 auto;
}
.addy-box {
	width: 600px;
	height:20px;
	margin:5px auto;
	font-size:12px;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
}

.form-head {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:32px;
	padding: 12px 0 0 20px;
}
.quote-form {
	margin:20px 0 0 25px;
}
input {
	margin:0 0 10px 0;
	padding:0 0 0 3px;
}
.bottom-head {
	width:900px;
	margin:0 auto;
	height:30px;
	text-align:center;
	font-family:Century Gothic;
	font-size:24px;
	padding:13px 0 0 0;
}
.btm-list {
	margin:0 0 0 85px;
	color:#89d2e6;
	float:left;
}
.btm-list li {
	list-style:inside;
	list-style-image: url(../images/bullet.png);
	font-size:16px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#89d2e6;
	line-height:14px;
	float:left;
	margin:20px 0 0 15px;
	width:270px;
}
#apDiv4 {
	position:absolute;
	left:-155px;
	top:-732px;
	width:1290px;
	height:580px;
}
